<?
include_once 'sys/inc/start.php';
include_once 'sys/inc/compress.php';
include_once 'sys/inc/sess.php';
include_once 'sys/inc/home.php';
include_once 'sys/inc/settings.php';
include_once 'sys/inc/db_connect.php';
include_once 'sys/inc/ipua.php';
include_once 'sys/inc/fnc.php';
include_once 'sys/inc/user.php';

$set['title'] = 'Выбор региона';
include_once 'sys/inc/thead.php';
title();
err();
aut();
$id_country=(int)abs((int)$_GET['id']);
echo "шаг№2)Выбрать свой регион\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `region` WHERE `country_id` = $id_country"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
if ($k_post==0)
{
echo "   <tr>\n";
echo "  <td class='p_t'>\n";
echo "Нет результатов\n";
echo "  </td>\n";
echo "   </tr>\n";
}

$q=mysql_query("SELECT * FROM `region` WHERE `country_id` = $id_country LIMIT $start, $set[p_str]");
while ($count = mysql_fetch_array($q))
{
echo "  <td class='p_t'>\n";
echo "<a href='/mysiti.php?id=$count[region_id]'>$count[name]\n";
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
}

echo "</table>\n";


if ($k_page>1)str("?id=$id_country&",$k_page,$page); // Вывод страниц
echo "<a href='/countr.php'>Назад</br>\n";
echo "<a href='/umenu.php'>Кабинет\n";


include_once 'sys/inc/tfoot.php';
?>
